@font-face {
    font-family: "Cormorant Garamond";
    font-style: normal;
    font-weight: 400 700;
    font-display: swap;
    src: url("assets/fonts/co3bmX5slCNuHLi8bLeY9MK7whWMhyjYrXtKgS4.woff2") format("woff2");
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: "Cormorant Garamond";
    font-style: normal;
    font-weight: 400 700;
    font-display: swap;
    src: url("assets/fonts/co3bmX5slCNuHLi8bLeY9MK7whWMhyjYqXtK.woff2") format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: "Inter Tight";
    font-style: normal;
    font-weight: 400 800;
    font-display: swap;
    src: url("assets/fonts/NGSwv5HMAFg6IuGlBNMjxLsD8ah8QA.woff2") format("woff2");
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: "Inter Tight";
    font-style: normal;
    font-weight: 400 800;
    font-display: swap;
    src: url("assets/fonts/NGSwv5HMAFg6IuGlBNMjxLsH8ag.woff2") format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: "Orbitron";
    font-style: normal;
    font-weight: 500 900;
    font-display: swap;
    src: url("assets/fonts/yMJRMIlzdpvBhQQL_Qq7dy0.woff2") format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
